
/* ****************** 공백  ****************** */

.empty_line_396896_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_396896_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396896_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396896_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_396896_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_396896_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_396896_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_396906_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396906_ > div {margin-left:-20px;}
.layout_396906_ > div:after {content:''; display:block; clear:both;}
.layout_396906_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_396906_ > div > .container_1 {width:33.333333333333%;}
.layout_396906_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396906_ > div > .container_1 { width:100%; }
	.layout_396906_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_396906_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_396916_ {font-size:0;}
.title_396916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396916_.style_top p {padding-top:10px;}
.title_396916_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396916_.style_right p {padding-right:14px;}
.title_396916_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396916_.style_bottom p {padding-bottom:12px;}
.title_396916_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396916_.style_left p {padding-left:14px;}
.title_396916_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396916_.style_circle1 p {padding-left:20px;}
.title_396916_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396916_.style_circle2 p {padding-left:20px;}
.title_396916_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_396926_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396926_ * {box-sizing:border-box;}
.img_396926_ a {display:block; text-decoration:none;}
.img_396926_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_397006_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_397006_.style_line a {background:transparent; color:#777777;}
.button_397006_.space_normal a {padding:.6em 1.2em;}
.button_397006_.space_wide a {padding:.6em 2em;}
.button_397006_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_397046_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_397046_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397046_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397046_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397046_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_397046_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397046_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_397266_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_397266_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** HTML 편집기  ****************** */

.html_397256_ {overflow:hidden;}
.html_397256_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396956_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396956_ > div:after {content:''; display:block; clear:both;}
.layout_396956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396956_ {min-width:1100px;}
}

/* ****************** 실선  ****************** */

.solid_line_396966_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_396966_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_396986_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_396986_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396986_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396986_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_396986_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_396986_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_396986_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_397366_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_397366_ > div {margin-left:-20px;}
.layout_397366_ > div:after {content:''; display:block; clear:both;}
.layout_397366_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_397366_ > div > .container_1 {width:33.333333333333%;}
.layout_397366_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_397366_ > div > .container_1 { width:100%; }
	.layout_397366_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_397366_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_397396_ {font-size:0;}
.title_397396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_397396_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_397396_.style_top p {padding-top:10px;}
.title_397396_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_397396_.style_right p {padding-right:14px;}
.title_397396_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_397396_.style_bottom p {padding-bottom:12px;}
.title_397396_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_397396_.style_left p {padding-left:14px;}
.title_397396_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_397396_.style_circle1 p {padding-left:20px;}
.title_397396_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_397396_.style_circle2 p {padding-left:20px;}
.title_397396_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_397406_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_397406_ * {box-sizing:border-box;}
.img_397406_ a {display:block; text-decoration:none;}
.img_397406_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_397416_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_397416_.style_line a {background:transparent; color:#777777;}
.button_397416_.space_normal a {padding:.6em 1.2em;}
.button_397416_.space_wide a {padding:.6em 2em;}
.button_397416_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_397386_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_397386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397386_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397386_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397386_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_397386_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397386_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_397426_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_397426_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** HTML 편집기  ****************** */

.html_397356_ {overflow:hidden;}
.html_397356_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_397456_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_397456_ > div:after {content:''; display:block; clear:both;}
.layout_397456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_397456_ {min-width:1100px;}
}

/* ****************** 실선  ****************** */

.solid_line_397476_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_397476_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_397466_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_397466_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397466_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397466_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397466_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_397466_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397466_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_397486_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_397486_ > div {margin-left:-20px;}
.layout_397486_ > div:after {content:''; display:block; clear:both;}
.layout_397486_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_397486_ > div > .container_1 {width:33.333333333333%;}
.layout_397486_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_397486_ > div > .container_1 { width:100%; }
	.layout_397486_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_397486_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_397506_ {font-size:0;}
.title_397506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_397506_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_397506_.style_top p {padding-top:10px;}
.title_397506_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_397506_.style_right p {padding-right:14px;}
.title_397506_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_397506_.style_bottom p {padding-bottom:12px;}
.title_397506_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_397506_.style_left p {padding-left:14px;}
.title_397506_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_397506_.style_circle1 p {padding-left:20px;}
.title_397506_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_397506_.style_circle2 p {padding-left:20px;}
.title_397506_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_397526_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_397526_ * {box-sizing:border-box;}
.img_397526_ a {display:block; text-decoration:none;}
.img_397526_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_397536_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_397536_.style_line a {background:transparent; color:#777777;}
.button_397536_.space_normal a {padding:.6em 1.2em;}
.button_397536_.space_wide a {padding:.6em 2em;}
.button_397536_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_397496_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_397496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397496_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397496_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397496_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_397496_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_397496_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_397546_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_397546_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** HTML 편집기  ****************** */

.html_397516_ {overflow:hidden;}
.html_397516_:after {content:''; display:block; clear:both;}
